CurseForge and Overwolf are joining forces!
Awesome More Information
  • 0

    posted a message on Recount
    Not sure if this is related to the previous poster's issue, but I wanted to let you guys know that Curse is very confused, and is listing 4.1.0 release as the latest version. This bit me the other night, when I updated addons, and it reverted me to that version which of course wasn't compatible with the current version of WoW and started throwing continuous errors.

    Whatever they changed, it affected at least a few other addons as well, as something else I downloaded the same night had a similar problem. I went back (via manual download) to the correct latest version and was fine.

    Anyway, just letting you know. Thanks!
    Posted in: General AddOns
  • To post a comment, please or register a new account.